import 'package:flutter/cupertino.dart';
import 'package:modal_bottom_sheet/modal_bottom_sheet.dart';

class HomeViewMap extends StatefulWidget {
  const HomeViewMap({super.key});

  @override
  State<HomeViewMap> createState() => _HomeViewMapState();
}

class _HomeViewMapState extends State<HomeViewMap> {
  @override
  Widget build(BuildContext context) {
    return CupertinoScaffold(body: const Center(child: Text('MAPS')));
  }
}
